Subject: Re: bug#18756: 24.4; shell-script-mode does wrong indentation

From: Alexis <[email-masked]>
Date: Wed, 22 Oct 2014 12:01:18 +1100

Daniel Daboul writes:

> I didn't mention it before, but there are modes that superficially
> seem to work OK, like for example c-mode and lisp-interaction-mode.

Out of interest, what's the status of electric-indent-mode (i.e.,
enabled or disabled?) in fundamental-mode, shell-script-mode, c-mode and
lisp-interaction-mode?